Subject: I-D ACTION:draft-ietf-ipngwg-tla-assignment-04.txt

From: [email-masked]
Date: Mon, 15 Jun 1998 10:16:10 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IPNG Working Group of the IETF.

	Title		: Proposed TLA and NLA Assignment Rules
	Author(s)	: B. Hinden
	Filename	: draft-ietf-ipngwg-tla-assignment-04.txt
	Pages		: 10
	Date		: 12-Jun-98
	
   This document proposes rules for Top-Level Aggregation Identifiers
   (TLA ID) and Next-Level Aggregation Identifiers (NLA ID) as defined
   in [AGGR].  These proposed rules apply to registries allocating TLA
   ID's and to organizations receiving TLA ID's.
 
   This proposal is intended as input from the IPng working group to the
   IANA and Registries.  It is not intended for any official IETF
   status.  Its content represents the result of extensive discussion
   between the IPng working group, IANA, and Registries.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-ipngwg-tla-assignment-04.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ipngwg-tla-assignment-04.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-ipngwg-tla-assignment-04.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.